Kody QR AI

Generuj stylizowane kody QR AI przez Replicate.

GET/api/v1/ai-qr-codes
Lista kod QR AI
NazwaTypWymaganeOpis
pageintegerNiePage number (default 1)
results_per_pageintegerNieItems per page (default 25, max 100)
searchstringNieSearch term
search_bystringNieColumn to search
order_bystringNieSort column
order_typestringNieasc or desc
datetime_startstringNieISO datetime filter start
datetime_endstringNieISO datetime filter end
curl -X GET 'https://forqrcode.com/api/v1/ai-qr-codes' \
  -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/ai-qr-codes/{id}
Odczytaj jeden kod QR AI
NazwaTypWymaganeOpis
idintegerTak
curl -X GET 'https://forqrcode.com/api/v1/ai-qr-codes/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
POST/api/v1/ai-qr-codes
Utwórz kod QR AI
NazwaTypWymaganeOpis
namestringTak
contentstringTak
promptstringTak
curl -X POST 'https://forqrcode.com/api/v1/ai-qr-codes' \
  -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/ai-qr-codes/{id}
Aktualizuj kod QR AI
NazwaTypWymaganeOpis
idintegerTak
curl -X PATCH 'https://forqrcode.com/api/v1/ai-qr-codes/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
DELETE/api/v1/ai-qr-codes/{id}
Usuń kod QR AI
NazwaTypWymaganeOpis
idintegerTak
curl -X DELETE 'https://forqrcode.com/api/v1/ai-qr-codes/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'

Nazwy parametrów i przykłady JSON są po angielsku. Zamień YOUR_API_KEY na klucz konta.